<?php
$title = 'Windows across Rotherham - ADS Windows, Doors and Conservatories';
$desc = 'Welcome to ADS Windows, Doors and Conservatories Rotherham, supplying windows and doors to Rotherham and the surrounding areas.';
require_once('inc/meta.php');
?>
</head>
<body>
  <?php include('inc/header.php'); ?>
  <section class="section--whole">
  <img src="img/rotherham.jpg" alt="Rotherham" />
  </section>
  <?php include('inc/usps.php'); ?>
  <section class="section--whole">
    <div class="grid">
      <div class="with__aside">
        <div class="content">
          <h1>ADS - Quality Windows Serving Rotherham</h1>
          <p>As ADS Windows, Doors and Conservatories, we have many years experience in updating homes around Rotherham and making them more appealing and cosy. We are experts in installing quality windows made to fit and to the specification of our clients. Our friendly team takes the time to listen to your needs and execute them plus we can advise you on the best energy saving windows that suit your home.</p>
          <p>Additionally, our double glazing services ensure your windows are properly insulated against heat loss. Double glazed windows keep you warm in winter while you save money on utility bills. On the other hand, we also have exquisite uPVC windows to add some glam to your home. Not only are our uPVC windows good looking, they are also built from the best ingredients to make them strong and durable through any weather. We also have the uPVC windows in coloured designs; our great team will help you make the best choice.</p>
          <p>As ADS Windows, Doors and Conservatories, we are the experts to consult for any needs relating to window installation. We help you select the based quality windows that transform the look of your home.</p>
          <p><b>Products we offer:</b></p>
          <ul>
            <li><a href="/windows.php">Windows</a></li>
            <li><a href="/upvc-windows.php">UPVC Windows</a></li>
            <li><a href="/upvc-windows.php">Coloured UPVC Windows</a></li>
            <li><a href="/doors.php">Doors</a></li>
            <li><a href="/windows.php">Double Glazing</a></li>
          </ul>
          <div class="testimonial">
            <h2>Client Testimonial:</h2>
            <blockquote>

              <q>More than happy with ADS Windows, Doors and Conservatories, I would recommend them everytime someone needs new windows!</q>
              <cite>Mr. Coyle, Rotherham</cite>
            </blockquote>
          </div>
          
<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d581872.5413694935!2d-1.4443959632519414!3d53.42621132249691!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xde868318218d4165!2sADS+Plastics+%26+Seal+Supplies!5e0!3m2!1sen!2suk!4v1439199030440" width="100%" height="280px"></iframe>
         
        </div>
      </div><!--
      --><?php include('inc/aside--rotherham.php'); ?>
    </div>
  </section>
  <?php include('inc/footer.php'); ?>
</body>
</html>