<?php
$title = 'Windows in Sheffield - ADS Windows, Doors and Conservatories';
$desc = 'Welcome to ADS Windows, Doors and Conservatories Sheffield, supplying windows and doors to Sheffield and the surrounding areas.';
require_once('inc/meta.php');
?>
</head>
<body>

<script type="application/ld+json">
{
"@context": "http://schema.org",
"@type": "HomeAndConstructionBusiness",
"name": "ADS Windows, Doors and Conservatories",
"url": "http://www.ads-windows.com/",
"logo": "http://www.ads-windows.com/img/logo.jpg",
"address": {
"@type": "PostalAddress", 
"streetAddress": "Blackburn Road, Wincobank",
"addressLocality": "Sheffield",
"addressRegion": "South Yorkshire",
"postalCode": "S61 2DR"
},
"telephone": "01709 559 829",
"email": "sales@ads-windows.com",
"sameAs" : [ 
"https://plus.google.com/114841405427444489289/about?hl=en" 
], 
"openingHours": [
"Mo 09:00 - 17:00",
"Tu 09:00 - 17:00",
"We 09:00 - 17:00",
"Th 09:00 - 17:00",
"Fr 09:00 - 17:00",
"Sa Closed - Closed",
"Su Closed - Closed"
]
}
</script>


  <?php include('inc/header.php'); ?>

  <section class="section--whole">
  <img src="img/sheffield.jpg" alt="Sheffield" />
  </section>

  
  <?php include('inc/usps.php'); ?>
  <section class="section--whole">
    <div class="grid">
      <div class="with__aside">
        <div class="content">
          <h1>ADS - Windows Specialist in Sheffield</h1>
          <p>When you need windows that add a touch of class and elegance to your home, at ADS Windows, Doors and Conservatories, we have the perfect solution. Since 2009, we have operated in Sheffield, where we have a long established history of providing high-quality windows. All our windows add aesthetic value to your home, offer security and shelter from inclement weather.</p>
          <h2>Adorn your Sheffield home with Classy and Elegant windows</h2>
          <p>Our long industrial experience coupled with highly skilled staff enables us manufacture windows measured to your home’s precise dimensions. Our outstanding products include specially formulated UPVC windows that offer unparalleled beauty, durability and protection. Coloured UPVC windows, individually tailored to fit each door frame, make for stable, reliable doors with high soundproofing capabilities.</p>
          <p><b>Products we offer:</b></p>
          <ul>
            <li><a href="/windows.php">Windows</a></li>
            <li><a href="/upvc-windows.php">UPVC Windows</a></li>
            <li><a href="/upvc-windows.php">Coloured UPVC Windows</a></li>
            <li><a href="/doors.php">Doors</a></li>
            <li><a href="/windows.php">Double Glazing</a></li>
          </ul>
          <p>At ADS, we understand the need to conserve energy and supply superior double glazed windows that meld functionality and sophistication. These windows provide top notch insulation against the winter cold and lend an elegant finish to your home in Sheffield.</p>

            <h2>Client Testimonial:</h2>
          <div class="testimonial">
            <blockquote>
              <q>Very pleased with the service and products offered by ADS Windows, Doors and Conservatories!</q>
              <cite>Mrs. Dunne, Sheffield</cite>
            </blockquote>
          </div>
<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d581872.5413694935!2d-1.4443959632519414!3d53.42621132249691!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xde868318218d4165!2sADS+Plastics+%26+Seal+Supplies!5e0!3m2!1sen!2suk!4v1439199030440" width="100%" height="280px"></iframe>
        </div>
      </div><!--
      --><?php include('inc/aside--contact.php'); ?>
    </div>
  </section>

  <?php include('inc/footer.php'); ?>
</body>
</html>