//  GLOBAL SCRIPTS

//  This manifest imports all of the individual JS modules together ready to
//  compile into a single minified file.
//
//  It is recommended that you customise the loadout of your project by
//  removing any modules that will not be used.


//  ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** *****  //


//  APPENDS

//  These files are taken by Codekit and appended to the end of this file.

//  @codekit-append "/_library/forms.js"
//  @codekit-append "/_library/cookies.js"


//  ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** *****  //


// PROJECT LEVEL JS

$(function() {
  var pull = $('#pull');
  menu = $('.header__nav');
  $(pull).bind('click', function(e) {
    e.preventDefault();
    menu.slideToggle();
  });

  $(window).resize(function(){
    var w = $(this).width();
    if(w > 500 && menu.is(':hidden')) {
      menu.removeAttr('style');
    }
  });
  $('.header__nav li').on('click', function(e) {                
    var w = $(window).width();
    if(w < 500 ) {
      menu.slideToggle();
    }
  });
  $('.panel').height($(window).height());
});

jQuery(document).ready(function ($) {
  $('#telephone--sheffield').on('click', function() {
	  ga('send', 'event', 'link', 'click', 'Sheffield Telephone');
	});
});

jQuery(document).ready(function ($) {
  $('#telephone--rotherham').on('click', function() {
	  ga('send', 'event', 'link', 'click', 'Rotherham Telephone');
	});
});

jQuery(document).ready(function ($) {
  $('#telephone--rotherham--area').on('click', function() {
	  ga('send', 'event', 'link', 'click', 'Rotherham Area Page Telephone');
	});
});

jQuery(document).ready(function ($) {
  $('#telephone--contactpage--sheffield').on('click', function() {
	  ga('send', 'event', 'link', 'click', 'Contact Page Sheffield Telephone');
	});
});

jQuery(document).ready(function ($) {
  $('#telephone--contactpage--rotherham').on('click', function() {
	  ga('send', 'event', 'link', 'click', 'Contact Page Rotherham Telephone');
	});
});


//  ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** *****  //