<?php
$title = 'Home - ADS Windows, Doors and Conservatories';
$desc = 'Welcome to ADS Windows, Doors and Conservatories - our experts provide a range of window services to the local area.';
require_once('inc/meta.php');
?>
</head>
<body>

<script type="application/ld+json">
{
"@context": "http://schema.org",
"@type": "HomeAndConstructionBusiness",
"name": "ADS Windows, Doors and Conservatories",
"url": "http://www.ads-windows.com/",
"logo": "http://www.ads-windows.com/img/logo.jpg",
"address": {
"@type": "PostalAddress", 
"streetAddress": "Blackburn Road, Wincobank",
"addressLocality": "Sheffield",
"addressRegion": "South Yorkshire",
"postalCode": "S61 2DR"
},
"telephone": "01709 559 829",
"email": "sales@ads-windows.com",
"sameAs" : [ 
"https://plus.google.com/114841405427444489289/about?hl=en" 
], 
"openingHours": [
"Mo 09:00 - 17:00",
"Tu 09:00 - 17:00",
"We 09:00 - 17:00",
"Th 09:00 - 17:00",
"Fr 09:00 - 17:00",
"Sa Closed - Closed",
"Su Closed - Closed"
]
}
</script>

  <?php include('inc/header.php'); ?>
  <?php include('inc/feature.php'); ?>
  <?php include('inc/usps.php'); ?>
  <section class="section--whole">
    <div class="grid">
      <div class="with__aside">
        <div class="content">
          <h1>Welcome to ADS Windows, Doors and Conservatories</h1>
          <p>Thinking of the best way to improve the look of your house with new windows? Then ADS Windows, Doors and Conservatories are the company for you, not only do windows enhance the look of your house but also offers security, weather-proof and also increases the value of your home, we operate in the Sheffield area offering a wide range of services from bay windows, doors, conservatories, rooflines and much more.</p>
          <p>When it comes to windows nothing can be taken for granted as they are an important part of your house, here at ADS Windows, Doors and Conservatories all our materials are of the highest range and some of the most used materials by other companies for some of the worlds biggest construction projects, so you know when you come to us your getting the best possible products.</p>
          <p>Our team of highly trained professionals have been in the industry for a number of years and experts in dealing with entrances to bay windows.</p>
          <h2>Need a new door?</h2>
          <p>We also offer our services to trade clients so if you want more details and a free quotation on your windows, doors or conservatory plans, please get in touch via the options available on our contact page or by requesting a call back using the form provided on the right. We look forward to hearing about your project.</p>
        </div>
      </div><!--
      --><?php include('inc/aside.php'); ?>
    </div>
  </section>
  <?php include('inc/footer.php'); ?>
</body>
</html>